html, body{padding:0;margin:0;background:#fff;}
body{background:#fff url('images/background/body.png') repeat-x;font:italic 14px "Times New Roman";color:#686868;}
a{text-decoration:none;}

.clear{clear:both;}
.hidden{visibility:hidden;}
.none{display:none;}

a img{border:0;}

#main-content{background:#fff;height:100%;width:904px;padding:15px 20px;margin:auto;}

#header-menu{font:normal 10px AvantGardeCondensed;text-align:center;letter-spacing:1px;}
#header-menu a{color:#000;text-decoration:none;}

#menu-social{text-transform:uppercase;background:transparent url('images/background/header-menu-subline.png') repeat-x left bottom;padding:10px 0;float:left;position:relative;z-index:1;}
#menu-social a{background:transparent url('images/header/separator-menu-social.png') no-repeat center right;padding-right:15px;}
#menu-social a:hover{color:#d2bc11;}
#menu-social a:last-child{background:none;padding-right:0;}

#menu-language{text-transform:uppercase;float:right;padding:3px 0;}
#menu-language a{color:#b9b9b9;padding:7px 0px 13px 6px;width:58px;display:block;float:left;text-align:center;}
#menu-language a:hover{color:#fff;background:transparent url('images/header/menu-language-hover.png') no-repeat top center;} 
#menu-language a.active{color:#fff;background:transparent url('images/header/menu-language-selected.png') no-repeat top center;}

#back-home{position:relative;top:-10px;width:458px;height:205px;background:transparent url('images/header/mylittlefabric.png') no-repeat center center;display:block;margin:auto;}

#contact-about{text-align:right;font:italic 25px/18px 'Times New Roman';margin:10px 0 9px;}
#contact-about span{font:normal 18px 'Times New Roman';color:#b9b9b9;}
#contact-about span.point{font:italic 25px/18px 'Times New Roman';position:relative;top:-2px;color:#4c4c4c;}
#contact-about a{padding:0 6px;font:italic 12px 'Times New Roman';}
#contact-about a:hover{background:transparent url('images/header/contact-apropos-rollover.png') no-repeat;}

#main-menu{background:transparent url('images/menu/background-menu.png');font:normal 12px/37px 'AvantGardeCondensed';margin-bottom:20px;}
.single #main-menu{margin-bottom:0;}
#main-menu a{color:#000;text-transform:uppercase;text-decoration:none;background:transparent url('images/menu/menu-separator.png') no-repeat center left;padding:0 16px 0 17px;display:inline-block;position:relative;	letter-spacing:2px;}
.locale_en #main-menu a{padding:0 30px 0 31px}
#main-menu a.home, .locale_en #main-menu a.home{background:transparent url('images/menu/button-home.png') no-repeat;height:15px;width:40px;display:inline-block;position:relative;top:2px;padding:0;}
#main-menu a.selected{color:#b9b9b9;}
#main-menu a:hover{color:#b9b9b9;}
#main-menu a#gourmandises:hover span, #main-menu a#gourmandises.selected span{color:#f7bbbc;}
#main-menu a#decouvertes:hover span, #main-menu a#decouvertes.selected span{color:#7a9da0;}
#main-menu a#griboullis:hover span, #main-menu a#griboullis.selected span{color:#d2bc11;}
#main-menu a img{position:absolute;top:-34px;}
#main-menu a#button-home img{left:-25px;opacity:0;top:-40px;
 -webkit-transition-duration: 600ms; -webkit-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -webkit-transition-delay: initial;-webkit-transform:translate(-50px,0px);
	-moz-transition-property: initial; -moz-transition-duration: 600ms; -moz-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -moz-transition-delay: initial; -moz-transform:translate(-50px,0px);
	transition-property: initial; transition-duration: 850ms; transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); transition-delay: initial; transform:translate(-50px,0px);
	}
#main-menu a#gourmandises img{left:68px;opacity:0;top:-55px;
 -webkit-transition-duration: 600ms; -webkit-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -webkit-transition-delay: initial;-webkit-transform:translate(50px,20px) rotate(90deg);
	-moz-transition-property: initial; -moz-transition-duration: 600ms; -moz-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -moz-transition-delay: initial; -moz-transform:translate(50px,20px) rotate(90deg);
	transition-property: initial; transition-duration: 850ms; transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); transition-delay: initial; transform:translate(50px,20px) rotate(90deg);
	}
#main-menu a#decouvertes img{left:46px;top:-40px;opacity:0;
 -webkit-transition-duration: 600ms; -webkit-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -webkit-transition-delay: initial;-webkit-transform:translate(0px,20px) rotate(-90deg);
	-moz-transition-property: initial; -moz-transition-duration: 600ms; -moz-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -moz-transition-delay: initial; -moz-transform:translate(0px,20px) rotate(-90deg);
	transition-property: initial; transition-duration: 850ms; transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); transition-delay: initial; transform:translate(0px,20px) rotate(-90deg);
	}
#main-menu a#griboullis img{left:70px;top:-50px;opacity:0;
 -webkit-transition-duration: 600ms; -webkit-transition:-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -webkit-transition-delay: initial;-webkit-transform:translate(0px,20px) rotate(45deg) scale(0.1);
	-moz-transition-property: initial; -moz-transition-duration: 600ms; -moz-transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); -moz-transition-delay: initial; -moz-transform:translate(0px,20px) rotate(45deg) scale(0.1);
	transition-property: initial; transition-duration: 850ms; transition-timing-function: cubic-bezier(0.51, 0.01, 0.37, 0.98); transition-delay: initial; transform:translate(0px,20px) rotate(45deg) scale(0.1);
	}
#main-menu a#button-home:hover img,#main-menu a#gourmandises:hover img, #main-menu a#decouvertes:hover img, #main-menu a#griboullis:hover img,#main-menu a#gourmandises.selected img, #main-menu a#decouvertes.selected img, #main-menu a#griboullis.selected img{opacity:1;
	-webkit-transform: translate(0px, 0px) rotate(0deg) scale(1.1);
	-moz-transform: translate(0px, 0px) rotate(0deg);
	-transform: translate(0px, 0px) rotate(0deg);
}

::-webkit-input-placeholder {color:#000;letter-spacing:1px;}
:-moz-placeholder {color:#000;letter-spacing:1px;}

#form-search-menu{float:right;}
#form-search-menu input#keyword{background:#fff url('images/menu/background-search.jpg') no-repeat left center;font:normal 12px/25px 'AvantGardeCondensed';padding:0 5px 0 20px;width:140px;border:0;height:25px;letter-spacing:1px;}
#form-search-menu input#button-submit{background:transparent url('images/menu/button-ok.png') no-repeat 0 -4px;cursor:pointer;font:normal 12px/25px 'AvantGardeCondensed';padding:0;border:0;width:41px;height:25px;}

#last-post{border:1px solid #ececec;padding:20px;position:relative;text-align:center;}
#last-post h2{background-color: #a3caaf; background-image: url('images/post/arrow.png'),url('images/post/arrow.png');background-position: left center,right center;background-repeat: no-repeat,no-repeat;padding:0;margin:0;text-align:center;font:normal 12px/28px 'AvantGardeCondensed';color:#fff;text-transform:uppercase;display:inline-block;padding:0 60px;position:relative;top:-14px;z-index:10;letter-spacing:1px;}
#last-post h2 a{color:#fff;}
#last-post h2:hover{background-color:#000;}
#last-post h2 img{position:absolute;left:50%;bottom:-19px;margin-left:-70px;}
.info{text-align:right;line-height:39px;}
.info span{background:transparent url('images/menu/menu-separator.png') no-repeat center left;padding:0 6px 0 10px;display:inline-block;position:relative;}
.info span.date{background:transparent url('images/post/thunder.png') no-repeat left center;padding-left:15px;}
.info span.share a{color:#a3caaf;text-decoration:none;}
.info span.share span.none{display:none;}
.info span.share:hover span.social{display:inline-block;padding:0;background:none;letter-spacing:1px;}
.info span.share:hover span.social a{background:#000;text-transform:uppercase;color:#fff;text-decoration:none;font:normal 10px 'AvantGardeCondensed';display:inline-block;padding:2px 3px 1px;}
.info span.share:hover span.social a.twitter{background:#000 url('images/post/twitter.png') no-repeat left center;padding-left:20px;}
.info span.share:hover span.social a.facebook{background:#000 url('images/post/facebook.png') no-repeat left center;padding-left:20px;}
.info span.share:hover span.social a:hover{background-color:#67c2c7;}
.info span.share:hover a.text{display:none;}
.info span.comments a.like{color:#e09aa2;text-decoration:none;font-size:12px;background:transparent url('images/post/like.png') no-repeat left center;padding-left:18px;}
.info span.comments a.comment{color:#fff;text-align:center;text-decoration:none;font-size:14px;background:transparent url('images/post/comment.png') no-repeat left center;display:inline-block;width:39px;margin-left:5px;}
.info span.comments a:hover.comment{background:transparent url('images/post/comment-hover.png') no-repeat left center;}
#previous-post{border-left:1px solid #ececec;margin-bottom:15px;}
.navigation a{color:#fff;}
#previous-post.post {border-top:1px solid #ececec;}
#previous-post .post{float:left;border:1px solid #ececec;width:300px;height:250px;border-left:0;border-top:0;position:relative;overflow:hidden;}
#previous-post .post.contact{text-align:center;background:transparent url('images/contact/footer.png') no-repeat center bottom;}
#previous-post .post.contact a.email img{background:transparent url('images/contact/courrier.png') no-repeat center center;}
#previous-post .post.contact a.email:hover img{background:transparent url('images/contact/send-email-hover.gif') no-repeat center center;}
#previous-post .post .rollout{padding:20px;text-align:center;font:normal 13px 'AvantGardeCondensed';color:#a3caaf;letter-spacing:1px;text-transform:uppercase;}
#previous-post .post .rollout img{display:block;margin-bottom:20px;}
#previous-post .post .rollover{width:300px;height:250px;background:#000;position:absolute;top:0;left:0;text-align:center;}
#previous-post .post .rollover a.background{position:absolute;display:block;width:100%;height:100%;z-index:0;}
#previous-post .post .rollover h2{background-image: url('images/post/arrow.png'),url('images/post/arrow.png');background-position: left center,right center;background-repeat: no-repeat,no-repeat;padding:0;margin:0;text-align:center;font:normal 14px/28px 'AvantGardeCondensed';color:#fff;text-transform:uppercase;display:inline-block;padding:0 60px;position:relative;margin-top:85px;}
#previous-post .post .rollover h2 a{color:#fff;}
#previous-post .post .rollover img{padding:20px 0;display:inline-block;}
#previous-post .post .rollover .date{color:#fff;background:transparent url('images/post/motif-date.png') repeat-x left bottom;display:inline-block;padding-bottom:5px;}
#previous-post .post .rollover .info{position:absolute;right:5px;bottom:5px;}
#previous-post .post .rollover .info span{background:none;}
#previous-post .post .rollover{opacity:0;
 -webkit-transition-duration: 450ms; -webkit-transition-delay: initial;-webkit-transform:translate(-300px,0px);
	-moz-transition-property: initial; -moz-transition-duration: 450ms;  -moz-transition-delay: initial; -moz-transform:translate(-300px,0px);
 	transition-duration: 450ms; transition-delay: initial; transform:translate(-300px,0px);
	}
#previous-post .post:hover .rollover{opacity:1;
	-webkit-transform: translate(0px, 0px) rotate(0deg);
	-moz-transform: translate(0px, 0px) rotate(0deg);
	-transform: translate(0px, 0px) rotate(0deg);
}

#post-title{background:transparent url('images/header/arrow-submenu.png') repeat-x top center;padding-top:40px;text-align:center;margin-bottom:20px;position:relative;}
#post-title h1{background-color: #a3caaf; background-image: url('images/post/arrow.png'),url('images/post/arrow.png');background-position: left 10px,right 10px;background-repeat: no-repeat,no-repeat;padding:0;margin:0;text-align:center;font:normal 20px/40px 'AvantGardeCondensed';color:#fff;text-transform:uppercase;display:inline-block;padding:0 44px;position:relative;z-index:10;}
#post-title h1 a{color:#fff;letter-spacing:2px;}
#post-title .info{position:absolute;right:0;}

#post-content img.size-full{border:1px solid #ececec;padding:20px;margin-bottom:30px;text-align:center;}
#post-content{font:normal 15px/20px 'Times New Roman';color:#5d6d6e;}
#post-content p{margin:0 0 30px;}
#post-content p a{color:#a3caaf;}
blockquote {
background:#fff url('images/post/recette.png') repeat-x top center;
padding:90px 40px 5px;
margin:0 0 20px 0;
color:#6c5b5c;border:20px solid #efefef;border-top:0;
}

#separator-arrow{background:transparent url('images/header/arrow-submenu.png') repeat-x top center;padding-top:70px;text-align:center;position:relative;}
#post-comment{background:transparent url('images/header/arrow-submenu.png') repeat-x top center;padding-top:10px;margin-top:20px;text-align:center;position:relative;}
#post-comment #post-comment-content{margin-top:70px;background:#efefef url('images/post/comment-background.png') repeat-x bottom left;padding:20px 20px 20px;position:relative;}
#post-comment #post-comment-content h2{background-color: #000; background-image: url('images/post/arrow.png'),url('images/post/arrow.png');background-position: left center,right center;background-repeat: no-repeat,no-repeat;padding:0;margin:0;text-align:center;font:normal 12px/28px 'AvantGardeCondensed';color:#fff;text-transform:uppercase;display:inline-block;padding:0 60px;position:relative;top:-34px;z-index:10;}
#post-comment #post-comment-content h2 img{position:absolute;left:50%;bottom:-19px;margin-left:-70px;}
#post-comment #post-comment-content a.to-comment{font:normal 11px/14px 'AvantGardeCondensed';color:#d2bc11;letter-spacing:1px;background:transparent url('images/post/to-comment.png') no-repeat top right;padding:10px 25px 0 0;display:block;position:absolute;right:20px;top:20px;}
#post-comment #post-comment-content .message{background:#fff url('images/post/background-message.png') repeat-x top left;font:normal 12px/20px Georgia;color:#909090;text-align:left;padding:20px;margin-bottom:10px;}
#post-comment #post-comment-content .message h3{margin-top:0;margin-bottom:30px;font:bold italic 17px 'Times New Roman';color:#909090;}
#post-comment #post-comment-content .message h3.info{text-align:left;}
#post-comment #post-comment-content .message h3.info span{font-size:12px;color:#b9b9b9;font-weight:normal;margin-left:5px;}
#post-comment #post-comment-content .message a{color:#a3caaf;}
#post-comment #post-comment-content .message h3 a{color:#d2bc11;}
#post-comment #post-comment-content .message.comment-author-admin h3, #post-comment #post-comment-content .message.comment-author-admin h3 a{color:#f7bbbc}
#post-comment #post-comment-content .separator-comment{background:transparent url('images/background/body.png') repeat-x 0 -19px;height:20px;}
#post-comment #post-comment-content .post-comment{text-align:left;}
#post-comment #post-comment-content .post-comment h4{background:transparent url('images/post/title-post-comment.png') repeat-x;color:#fff;font:normal 12px/30px 'AvantGardeCondensed';letter-spacing:2px;display:inline-block;padding:0 6px 10px;}
#post-comment #post-comment-content .post-comment label{display:block;font:italic 14px 'Times New Roman';color:#afafaf;}
#post-comment #post-comment-content .post-comment input{border:1px solid #fff;background:#fff;width:250px;line-height:22px;font-size:14px;margin-bottom:15px;}
#post-comment #post-comment-content .post-comment .name-email-site{float:left;width:290px;}
#post-comment #post-comment-content .post-comment .message-block{float:left;width:570px;}
#post-comment #post-comment-content .post-comment .message-block textarea{border:1px solid #fff;width:100%;height:140px;line-height:22px;font-size:14px;}
a.post-comment{display:inline-block;background-color:#d2bc11;color:#fff;font:normal 12px/28px 'AvantGardeCondensed';text-decoration:none;letter-spacing:1px;float:right;padding:0 40px 0 29px;background-image:url('images/post/button-post-comment.png'), url('images/navigation/arrow-padding.png');background-position:right center, left center;background-repeat:no-repeat,no-repeat;margin-top:20px;}

#search-info{display:inline-block;font:italic 17px/28px 'Times New Roman';margin-left:30px;color:#afafaf;}
#search-info-noresult{font:italic 17px/28px 'Times New Roman';color:#afafaf;background:transparent url('images/results/no-result.png') no-repeat;padding:60px 0 20px 60px;margin-bottom:20px;}
#search-info-noresult strong, #search-info strong{color:#5d6d6e;}

.archive{background:transparent url('images/background/separator-archive.png') repeat-x bottom center;padding-bottom:15px;margin-bottom:20px;overflow:hidden;}
body.archive{overflow:auto;padding-bottom:0;margin-bottom:0;background:none;}
h2.previous-post-title{background-color: #000; background-image: url('images/post/arrow.png'),url('images/post/arrow.png');background-position: left center,right center;background-repeat: no-repeat,no-repeat;margin:0 0 20px;text-align:center;font:normal 12px/28px 'AvantGardeCondensed'; color:#fff;text-transform:uppercase;display:inline-block;padding:0 44px;position:relative;z-index:10;letter-spacing:2px;min-width:90px;}
h2.previous-post-title img{position:absolute;right:-28px;bottom:-19px;z-index:1;}
h2.previous-post-title.close{background:#ecb69d;}
h2.previous-post-title a{color:#fff;position:relative;z-index:2;}

#post-footer{background:transparent url('images/menu/background-menu.png') repeat-x;font:normal 12px/37px 'AvantGardeCondensed';overflow:hidden;height:37px;}
#post-footer .info{text-align:left;line-height:37px;}
#post-footer .info span.comments{text-align:left;background:none;padding-left:0;}
#post-footer .info span.social a{background:#000;text-transform:uppercase;color:#fff;text-decoration:none;font:normal 10px 'AvantGardeCondensed';display:inline-block;padding:2px 3px 1px;letter-spacing:1px;}
#post-footer .info span.social a.twitter{background:#000 url('images/post/twitter.png') no-repeat left center;padding-left:20px;}
#post-footer .info span.social a.facebook{background:#000 url('images/post/facebook.png') no-repeat left center;padding-left:20px;}
#post-footer .info span.social a:hover{background-color:#67c2c7;}
#post-footer .info span.categories{background:transparent url('images/post/thunder.png') no-repeat left center;padding-left:15px;font:italic 13px 'Times New Roman';color:#afafaf;}
#post-footer .info span.categories a{color:#a3caaf;text-decoration:none;}
#post-footer .info span.categories a:hover{text-decoration:underline;}
#post-footer .info span.categories.tags{background:none;padding-left:15px;font:italic 13px/35px 'Times New Roman';color:#afafaf;overflow:hidden;max-width:440px;height:37px;position:absolute;}

#footer-post{background:transparent url('images/footer-post/background-footer.png') repeat-x;margin-top:30px;font:normal 11px/28px 'AvantGardeCondensed';letter-spacing:1px;}
#footer-post a{text-decoration:none;color:#000;text-transform:uppercase;}
#footer-post span{float:right;}
#footer-post .social{text-align:right;letter-spacing:0;}
#footer-post .social a{text-transform:none;font:italic 11px/28px 'Times New Roman';color:#a1a1a1;}

#footer{background:#e5e5e5 url('images/background/body.png') repeat-x 0 -19px;text-align:center;font-size:12px;line-height:20px;}
#footer a{color:#81af8f;text-decoration:none;}
#footer span{background:#e5e5e5;padding:0 20px;}

.next-post, .previous-post{display:inline-block;background-color:#ecb69d;color:#fff;font:normal 11px/28px 'AvantGardeCondensed';text-decoration:none;letter-spacing:1px;}
.previous-post{float:left;padding:0 25px 0 40px;background-image:url('images/navigation/arrow-left.png'), url('images/navigation/arrow-padding.png');background-position:left center, right center;background-repeat:no-repeat,no-repeat;}
.next-post{float:right;padding:0 40px 0 25px;background-image:url('images/navigation/arrow-right.png'), url('images/navigation/arrow-padding.png');background-position:right center, left center;background-repeat:no-repeat,no-repeat;}
.next-post a, .previous-post a{color:#fff;text-transform:uppercase;}

.slideshow{height:573px;width:864px;position:relative;text-align:left}
.slideshow a.slide-left{background:url('images/slideshow/left-arrow.png') no-repeat;position:absolute;width:54px;height:587px;left:-35px;top:0;z-index:5;}
.slideshow a.slide-right{background:url('images/slideshow/right-arrow.png') no-repeat;position:absolute;width:54px;height:587px;right:-35px;top:0;z-index:2;}
.slideshow-container{overflow:hidden;height:573px;width:864px;position:relative;}
.slideshow-container img.picture{width:864px;height:573px;position:absolute;}

.slideshow-container .incoming-left {
	-webkit-transform: translate(-864px,0px);
	-moz-transform: translate(-864px,0px);
	-transform: translate(-864px,0px);
}
.slideshow-container .incoming-right {
	-webkit-transform: translate(864px,0px);
	-moz-transform: translate(864px,0px);
	-transform: translate(864px,0px);
}

.slideshow-container.active .outgoing-right {
	z-index:1;-webkit-transition-duration: 600ms;-moz-transition-duration: 600ms;-transition-duration: 600ms;
	-webkit-transform: translate(864px,0px);
	-moz-transform: translate(864px,0px);
	-transform: translate(864px,0px);
}	
.slideshow-container.active .outgoing-left {
	z-index:2;-webkit-transition-duration: 600ms;-moz-transition-duration: 600ms;-transition-duration: 600ms;
	-webkit-transform: translate(-864px,0px);
	-moz-transform: translate(-864px,0px);
	-transform: translate(-864px,0px);
}
.slideshow-container .current.incoming-left, .slideshow-container .current.incoming-right  {
	z-index:2;-webkit-transition-duration: 600ms;-moz-transition-duration: 600ms;-transition-duration: 600ms;
	-webkit-transform: translate(0px,0px);
	-moz-transform: translate(0px,0px);
	-transform: translate(0px,0px);
}

@font-face {
    font-family: 'AvantGardeCondensed';
    src: url('itc_avant_garde_gothic_cond-webfont.eot');
    src: url('itc_avant_garde_gothic_cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('itc_avant_garde_gothic_cond-webfont.woff') format('woff'),
         url('itc_avant_garde_gothic_cond-webfont.ttf') format('truetype'),
         url('itc_avant_garde_gothic_cond-webfont.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
}